uuid: 9e977533-53dc-4663-89de-46c5d56288e7
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Save comment'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
